# Translation of Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk) in German
# This file is distributed under the same license as the Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-10-26 02:54:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk)\n"

#: inc/popup.php:104
msgid "Do not cache this file (Affects performance)"
msgstr "Diese Datei nicht cachen (beeinflusst Leistung)"

#. translators: %1$s: strong opening tag, %2$s: strong closing tag
#: inc/popup.php:97
msgid "%1$s Note:%2$s Browser based PDF embedding feature is not supported by certain browsers and some external servers. Google viewer will be used as a fallback for the unsupported browsers."
msgstr "%1$s Hinweis:%2$s Die browserbasierte PDF-Einbetten-Funktion wird von manchen Browsern und externen Servern nicht unterstützt. Der Google Viewer wird stattdessen bei nicht unterstützten Browsern benutzt."

#: awsm-embed.php:350 blocks/document/modules/inspector.js:51
msgid "Browser Based"
msgstr "Browserbasiert"

#: awsm-embed.php:276
msgid "Open"
msgstr "Öffnen"

#: awsm-embed.php:272
msgid "Reload document"
msgstr "Dokument neu laden"

#: awsm-embed.php:272
msgid "Reload"
msgstr "Neu laden"

#: awsm-embed.php:268
msgid "Taking too long?"
msgstr "Es dauert zu lange?"

#: awsm-embed.php:267
msgid "EAD Logo"
msgstr "EAD-Logo"

#: awsm-embed.php:261
msgid "Loader"
msgstr "Loader"

#: awsm-embed.php:276
msgid "Open in new tab"
msgstr "In einem neuen Tab öffnen"

#: inc/settings.php:99
msgid "Quick Help"
msgstr "Schnelle Hilfe"

#: inc/settings.php:76
msgid "Twitter"
msgstr "Twitter"

#: inc/settings.php:75
msgid "Facebook"
msgstr "Facebook"

#: awsm-embed.php:540
msgid "Embedded Document"
msgstr "Eingebettetes Dokument"

#: inc/settings.php:72
msgid "Designed and developed by"
msgstr "Gestaltet und entwickelt von"

#: inc/settings.php:77
msgid "Github"
msgstr "GitHub"

#: awsm-embed.php:211
msgid "Select"
msgstr "Auswählen"

#: inc/popup.php:41
msgid "back"
msgstr "zurück"

#: inc/popup.php:89
msgid "Box"
msgstr "Box"

#: inc/popup.php:90
msgid "Drive"
msgstr "Drive"

#: inc/popup.php:75 inc/settings.php:51 blocks/document/modules/inspector.js:58
msgid "Download Text"
msgstr "Download-Text"

#: inc/settings.php:19
msgid "General Settings"
msgstr "Allgemeine Einstellungen"

#. translators: %1$s: Service provider
#: awsm-embed.php:738
msgid "Add From %1$s"
msgstr "Hinzufügen von %1$s"

#: inc/popup.php:16
msgid "Close"
msgstr "Schließen"

#: awsm-embed.php:210
msgid "From URL"
msgstr "Von URL"

#: inc/popup.php:60 inc/settings.php:30 blocks/document/modules/inspector.js:72
msgid "Height"
msgstr "Höhe"

#. Plugin Name of the plugin
#: awsm-embed.php awsm-embed.php:594 blocks/document/main.js:144
msgid "Embed Any Document"
msgstr "Embed Any Document"

#: inc/popup.php:57 inc/settings.php:26 blocks/document/modules/inspector.js:68
msgid "Width"
msgstr "Breite"

#: inc/popup.php:121
msgid "Cancel"
msgstr "Abbrechen"

#: inc/settings.php:117 inc/settings.php:118
msgid "FAQs"
msgstr "FAQ"

#: inc/settings.php:92
msgid "Need Help?"
msgstr "Benötigst du Hilfe?"

#. Plugin URI of the plugin
#: awsm-embed.php
msgid "http://awsm.in/embed-any-documents"
msgstr "http://awsm.in/embed-any-documents"

#. Author of the plugin
#: awsm-embed.php
msgid "Awsm Innovations"
msgstr "Awsm Innovations"

#: inc/settings.php:86
msgid "Rate Now!"
msgstr "Bewerte es jetzt!"

#: inc/settings.php:86
msgid "Like the plugin?"
msgstr "Dir gefällt das Plugin?"

#: inc/settings.php:34
msgid "Enter values in pixels or percentage (Example: 500px or 100%)"
msgstr "Gib Werte in Pixeln oder Prozent an (Beispiel: 500px oder 100%)"

#: inc/settings.php:24
msgid "Default Size"
msgstr "Standardgröße"

#: inc/popup.php:117
msgid "Insert"
msgstr "Einfügen"

#: awsm-embed.php:351 blocks/document/modules/inspector.js:46
msgid "Microsoft Office Online"
msgstr "Microsoft Office Online"

#: awsm-embed.php:349 blocks/document/modules/inspector.js:43
msgid "Google Docs Viewer"
msgstr "Google Docs Viewer"

#: inc/popup.php:69 inc/settings.php:44 blocks/document/modules/inspector.js:79
msgid "No Download"
msgstr "Kein Download"

#: inc/popup.php:68 inc/settings.php:43 blocks/document/modules/inspector.js:78
msgid "For Logged-in users"
msgstr "Für angemeldete Benutzer"

#: inc/popup.php:67 inc/settings.php:42 blocks/document/modules/inspector.js:77
msgid "For all users"
msgstr "Für alle Benutzer"

#: inc/popup.php:64 inc/settings.php:38 blocks/document/modules/inspector.js:76
msgid "Show Download Link"
msgstr "Zeige Download-Link"

#: inc/popup.php:54
msgid "Advanced Options"
msgstr "Erweiterte Optionen"

#: inc/popup.php:37
msgid "Enter document URL"
msgstr "URL des Dokuments eingeben"

#: inc/popup.php:29
msgid "Add from URL"
msgstr "Hinzufügen von URL"

#: inc/popup.php:26
msgid "Upload Document"
msgstr "Dokument hochladen"

#: awsm-embed.php:735
msgid "Buy Pro Version"
msgstr "Pro Version kaufen"

#: inc/settings.php:92
msgid "Open a Ticket"
msgstr "Öffne ein Ticket"

#: inc/settings.php:102 inc/settings.php:103
msgid "How to Embed Documents?"
msgstr "Wie füge ich ein Dokument ein?"

#: inc/settings.php:107 inc/settings.php:108
msgid "About Viewers"
msgstr "Über Viewer"

#. Description of the plugin
#: awsm-embed.php
msgid "Embed Any Document WordPress plugin lets you upload and embed your documents easily in your WordPress website without any additional browser plugins like Flash or Acrobat reader. The plugin lets you choose between Google Docs Viewer and Microsoft Office Online to display your documents."
msgstr "Das Embed Any Document WordPress Plugin ermöglicht es dir, deine Dokumente einfach in deine WordPress Website einzufügen, ohne zusätzliche Browser Plugins wie Flash oder Acrobat Reader. Das Plugin ermöglicht die Wahl zwischen Google Docs Viewer und Microsoft Office Online, um deine Dokumente anzuzeigen."

#: inc/settings.php:112 inc/settings.php:113
msgid "Shortcode & Attributes"
msgstr "Shortcode & Attribute"

#: inc/popup.php:108
msgid "Shortcode Preview"
msgstr "Shortcode-Voransicht"

#. Author URI of the plugin
#: awsm-embed.php
msgid "https://awsm.in"
msgstr "https://awsm.in"

#: awsm-embed.php:262 inc/popup.php:117
msgid "Loading..."
msgstr "Wird geladen …"

#: inc/popup.php:79 inc/popup.php:87 blocks/document/modules/inspector.js:84
msgid "Viewer"
msgstr "Betrachter"

#: awsm-embed.php:160
msgid "Settings"
msgstr "Einstellungen"

#: awsm-embed.php:208 inc/popup.php:39
msgid "Add URL"
msgstr "URL hinzufügen"

#: awsm-embed.php:199 awsm-embed.php:407
msgid "Download"
msgstr "Download"

#: awsm-embed.php:604
msgid "You do not have sufficient permissions to access this page."
msgstr "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

#: awsm-embed.php:549
msgid "No Url Found"
msgstr "Keine URL gefunden"

#: awsm-embed.php:209
msgid "Verifying..."
msgstr "Prüfen..."

#: awsm-embed.php:207
msgid "Invalid URL"
msgstr "Ungültige URL"

#: awsm-embed.php:206
msgid "Nothing to insert"
msgstr "Nichts einzufügen"

#: awsm-embed.php:147 inc/popup.php:18
msgid "Add Document"
msgstr "Dokument hinzufügen"